Lucene search

K
debiancveDebian Security Bug TrackerDEBIANCVE:CVE-2023-1916
HistoryApr 10, 2023 - 10:15 p.m.

CVE-2023-1916

2023-04-1022:15:09
Debian Security Bug Tracker
security-tracker.debian.org
32
cve-2023-1916
tiffcrop
libtiff
out-of-bounds read
denial of service
information disclosure
unix

CVSS3

6.1

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

LOW

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:H

EPSS

0.001

Percentile

18.8%

A flaw was found in tiffcrop, a program distributed by the libtiff package. A specially crafted tiff file can lead to an out-of-bounds read in the extractImageSection function in tools/tiffcrop.c, resulting in a denial of service and limited information disclosure. This issue affects libtiff versions 4.x.

OSVersionArchitecturePackageVersionFilename
Debian12alltiff<= 4.5.0-6+deb12u1tiff_4.5.0-6+deb12u1_all.deb
Debian11alltiff<= 4.2.0-1+deb11u5tiff_4.2.0-1+deb11u5_all.deb
Debian999alltiff<= 4.5.1+git230720-4tiff_4.5.1+git230720-4_all.deb
Debian13alltiff<= 4.5.1+git230720-4tiff_4.5.1+git230720-4_all.deb

CVSS3

6.1

Attack Vector

LOCAL

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

LOW

Integrity Impact

NONE

Availability Impact

HIGH

CVSS:3.1/AV:L/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:H

EPSS

0.001

Percentile

18.8%